View Issue Details

IDProjectCategoryView StatusLast Update
0000633CaseTalk ModelerUser Interfacepublic2015-05-08 10:00
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version8.0 
Target Version9.0Fixed in Version8.2.1 
Summary0000633: GLR settings says "FDjust"
DescriptionGLR settings says "FDjust" which obviously needs to be "Adjust".
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-03-17 16:45 BCP Software New Issue
2015-03-17 16:45 BCP Software Status new => assigned
2015-03-17 16:45 BCP Software Assigned To => BCP Software
2015-03-17 16:45 BCP Software Status assigned => resolved
2015-03-17 16:45 BCP Software Fixed in Version => 9.0
2015-03-17 16:45 BCP Software Resolution open => fixed
2015-05-08 10:00 BCP Software Fixed in Version 9.0 => 8.2.1
2016-01-20 13:00 BCP Software Category Interface => User Interface